
@font-face {
    font-family: "SUN";
    src: url("../../fonts/SunCTM-Bold.woff2") format("woff2"), url("../../fonts/SunCTM-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: "SUN";
    src: url("../../fonts/SunCTM-Light.woff2") format("woff2"), url("../../fonts/SunCTM-Light.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: fallback;
}

body {
  font-family: "SUN";
  font-size: 1rem;
  color: #004a8e;
} 

a {
    color: #004890;
    text-decoration: underline;
}
 
.title-img {
  max-width: 80px;
}

.font-weight-black {
  font-weight: 900 !important;
}
   
.header {
    background: url(images/header.svg);
    background-repeat: no-repeat;
    background-position: center 60px;
}

div#data_length {
    display: none;
}

div#data_paginate {
    display: none;
}

th {
  text-align: center;
  position: relative;
}

.th-flag {
    width: 40px !important;
}

img.flag {
    width: 40px;
}

.th-rank {
    width: 60px !important;
}

th.th-empty {
    width: 117px !important;
}

th.th-heading {
    width: 160px !important;

}

th.th-heading object {
    width: 110px !important;
    vertical-align: middle;
    padding-bottom: 1px;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 0px solid #dee2e6;
    padding-bottom: 30px !important;
    font-size: 1.4rem;
    padding-top: 5px !important;
}

.sorting .fa-chevron-square-down {
  display: none;
}

.sorting_asc .fa-chevron-square-up {
  display: none;
}

.sorting_desc .fa-chevron-square-down {
  display: none;
} 


.sorting_asc .sorting-icons, .sorting_desc .sorting-icons {
    color: #fff !important;
    background: #062461 !important;
    border-color: #062461;
}


.table td, .table th {
    vertical-align: middle;
    text-align: center;
}

.table td.highlighted, .table th.highlighted {
    background: #fafcff;
}

.scroll-hint-icon {
    top: calc(120px);
}

table.dataTable {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

table.dataTable td.dataTables_empty, table.dataTable th.dataTables_empty {
    text-align: center;
    padding: 50px;
}

.currency-holder {
    display: inline-block;
    border: 2px solid;
    border-radius: 50px;
    padding: 5px;
    width: 100%;
    max-width: 340px;
}

a.d-block.small.search {
    color: #ff3000;
    font-weight: bold;
}

i.fal.fa-filter {
    color: #a7a7a7;
}

div.dataTables_wrapper div.dataTables_filter {
    text-align: right;
    display: none;
}

table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
    display: none;
}

table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting {
    padding-left: 4px;
    padding-right: 4px;
        min-width: 40px;
}

.table td, .table th {
    padding: .75rem 0.5rem;
    border-top: 0px solid #dee2e6;
    color: #004890;
    font-size: 1.1rem;
}

.table td  {
    border-bottom: 1px solid #ecedeb;
}
 
.table tr td:nth-child(4) {
  white-space: nowrap;
}

.sorting-icons {
    border: 2px solid;
    border-radius: 50px;
}

.badge-success {
    color: #fff;
    background-color: #31b327;
}

.table tr td:nth-child(12),
.table tr td:nth-child(11),
.table tr td:nth-child(10),
.table tr td:nth-child(9),
.table tr td:nth-child(8),
.table tr td:nth-child(7) {
 width: 40px;
}

.bolt {
    fill: #c4ff01;
    opacity:1;  
    animation: flickerAnimation 1s infinite;
} 

@keyframes flickerAnimation { /* flame pulses */
  0%   { opacity:1;fill: #fff; }
  50%  { opacity:0.2;fill: #c4ff01; }
  100% { opacity:1;fill: #fff; }
}  

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,0);
} 

.btn-primary {
    color: #fff;
    background-color: #004890;
    border-color: #004890;
}

.change-currency {
    border-radius: 50px;
    width: 40px;
    padding-left: 0px !important;
    height: 40px;
    padding-right: 0px !important;
    text-align: center;
    background: #fff;
    border: 2px solid #004692;
    color: #004692;
}

.change-currency.active {
    background: #004692;
    border: 2px solid #004692;
    color: #fff;
}

.btn-primary:hover, 
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #004890;
    border-color: #004890;
}

.footer img {
  max-width: 170px;
}

.display-3 {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
}

.lead {
    font-size: 1rem;
}

.popover {
    border: 1px solid rgb(247, 247, 247);
}

.popover-header {
    background-color: #f7f7f7;
    border-bottom: 1px solid #f7f7f7;
} 

.bs-popover-auto[x-placement^=right] .arrow::before, .bs-popover-right .arrow::before {
    border-right-color: rgb(247, 247, 247);
}

.bs-popover-auto[x-placement^=left] .arrow::before, .bs-popover-left .arrow::before {
    border-left-color: rgb(247, 247, 247);
}

.bs-popover-auto[x-placement^=top] .arrow::before, .bs-popover-top .arrow::before {
    border-top-color: rgb(247, 247, 247);
}

.bs-popover-auto[x-placement^=bottom] .arrow::before, .bs-popover-bottom .arrow::before {
    border-top-color: rgb(247, 247, 247);
}

.popover {
    z-index: 99999;
}

.text-green {
  color: #01b218;
}

.modal a {
    word-break: break-all;
}


button#info {
    border-radius: 0;
}

@media (max-width: 991px) {
  table.dataTable td, table.dataTable th {
    white-space: nowrap;
  }
}
 
@media (min-width: 374px) {

}

@media (min-width: 576px) {
    .header {
    background-position: center 100px;
  }
}

@media (min-width: 768px) { 
  .display-3 {
    font-size: 4.5rem;
  }
  .lead {
    font-size: 1.25rem;
  }
}

@media (min-width: 992px) {
  .display-3 {
    font-size: 4.5rem;
  }
} 

@media (min-width: 1200px) { 
  .header {
    background-position: center bottom 30px;
  }
}


